## golang-github-sean--pager 0.0~git20180208.666be9b

=== debian/changelog ===
golang-github-sean--pager (0.0~git20180208.666be9b-3) unstable; urgency=medium

  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Nov 2020 02:47:22 +0000

golang-github-sean--pager (0.0~git20180208.666be9b-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 11 Aug 2020 20:27:20 +0000

golang-github-sean--pager (0.0~git20180208.666be9b-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 18 May 2020 20:40:15 +0000
