=== debian/control ===
Source: golang-github-sean--pager
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/sean-/pager
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sean--pager
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sean--pager.git
XS-Go-Import-Path: github.com/sean-/pager
Testsuite: autopkgtest-pkg-go

Package: golang-github-sean--pager-dev
Architecture: all
Depends: ${misc:Depends}
Description: pager support for Go
 This package contains easy $PAGER support for Go (i.e. less(1), more(1))
 with sane defaults.
 .
 By default pager uses less(1) with the args: -X -F -R --buffers=65535
 and sets LESSSECURE=1 before starting less(1).
 .
 If less(1) is unavailable, pager falls back to more(1).
 .
 The PAGER environment variable is honored.
